License expire

Viewing 10 posts - 11 through 20 (of 23 total)
  • Author
    Posts
  • #1058112
    bobal123
    Member

    Hi Yannik, since today I get the message that the supertrend ea expire at 1-3-2021. please refresh it. Thanks!

    #1058284
    Yannick
    Keymaster

    Will renew it first thing Monday.

    #1058454
    Yannick
    Keymaster

    This has now been fixed. Please delete all your files and re-download them in your account.

    #1059215
    Aveni Rosa
    Member

    hii… it´s not working in my mt4 the new version… it shows de message “hiken Ashi Smoothed indicator not found!”
    I have already reinstall the ea 4 times…

    #1059232
    Yannick
    Keymaster

    Hi, This is related to another issue.
    To use the “HA Smoothed EA” you have to install its indicator as well.
    Please copy the HA indicator (new version) to MQL4/Indicators.

    #1059233
    Yannick
    Keymaster

    Hi, This is related to another issue.
    To use the “HA Smoothed EA” you have to install its indicator as well.
    Please copy the HA indicator (new version) to MQL4/Indicators.

    #1059240
    Aveni Rosa
    Member

    hi man..

    have already done it, and did not work.. still shows the error

    #1059241
    Aveni Rosa
    Member

    when i put only the indicator in the grafic, and change the frame time it´s ok.
    but when i put the indicator and the ea at the same grafic and change the timeframe, comes the error.

    #1060824
    Emile
    Participant

    Hi Yannick, I have downloaded the new version of Supertrend EA, free version, but it is not opening trades, I have set and reset my par
    ameters exactly the way I did the old one, but to no avail. Any ideas?

    #1062546
    Yannick
    Keymaster

    Have you also download the latest version of the Supertrend Indicator?

Viewing 10 posts - 11 through 20 (of 23 total)
  • You must be logged in to reply to this topic.